<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=DynaPuff&family=Quicksand:wght@300;400;500&display=swap" rel="stylesheet">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=DynaPuff&family=Manrope:wght@200;300;400&display=swap" rel="stylesheet">
		<title>Document</title>
		<link rel="stylesheet" href="./css/main.css" />
	</head>
	<body>
	<header>
		<div class="header">
			<div class="container">
				<div class="header-top">
					<a href="#"><img src="./img/Hope.svg" alt="LOGO"></a>
					<nav class="header-nav">
						<ul>
							<li><a href="#" class="header-nav__one">Portfolio</a></li>
							<li><a href="#" class="header-nav__two">Resume</a></li>
							<li><a href="#" class="header-nav__three">Testimonials</a></li>
							<li><a href="#" class="header-nav__four">Contact</a></li>
						</ul>
					</nav>
					<button class="header-burger">
						<span></span>
						<span class="header-burger__span"></span>
						<span></span>
						<span class="header-burger__span"></span>
					</button>
				</div>
				<p class="header-txt">Unleash Creativity Through Minimalism.</p>
			</div>
		</div>
		<div class="header-fixed">
			<div class="container">
				<a href="#" class="header-fixed__logo"><img src="./img/Hope.svg" alt="LOGO"></a>
				<nav class="header-nav">
					<ul>
						<li><a href="#" class="header-nav__one">Portfolio</a></li>
						<li><a href="#" class="header-nav__two">Resume</a></li>
						<li><a href="#" class="header-nav__three">Testimonials</a></li>
						<li><a href="#" class="header-nav__four">Contact</a></li>
					</ul>
				</nav>
				<button class="header-burger">
					<span></span>
					<span class="header-burger__span"></span>
					<span></span>
					<span class="header-burger__span"></span>
				</button>
			</div>
		</div>
	</header>
	<main>
		<section class="meet-alex">
			<div class="container">
				<article class="meet-alex__content">
					<h2 class="meet-alex__title">Meet Alex Johnsson</h2>
					<p class="meet-alex__txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
					<div class="meet-alex__statistic">
						<div class="meet-alex__frame">
							<span>39</span>
							<p>Happy Clients</p>
						</div>
						<div class="meet-alex__frame">
							<span>50</span>
							<p>Sleek Projects</p>
						</div>
						<div class="meet-alex__frame">
							<span>24</span>
							<p>App Designs</p>
						</div>
					</div>
				</article>
			</div>
		</section>
		<section class="main-content">
			<div class="container">
				<article class="main-content__box">
					<a href="#" class="main-content__first main-content__link">
						<picture class="main-content__top-img">
							<source srcset="./img/banner-1.jpg" media="(min-width: 768px)">
							<img src="./img/banner-11.jpg" alt="title img" class="main-content__img">
						</picture>
						<h4>Project: Banking Mobile App</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
					</a>
					<a href="#" class="main-content__second main-content__link">
						<img src="./img/banner-2.jpg" alt="title img" class="main-content__img">
						<h4>Banking Mobile App</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
					</a>
					<a href="#" class="main-content__three main-content__link">
						<img src="./img/banner-3.jpg" alt="title img" class="main-content__img">
						<h4>Save Planet Mobile app</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
					</a>
					<a href="#" class="main-content__four main-content__link">
						<img src="./img/banner-4.jpg" alt="title img" class="main-content__img">
						<h4>Banking Mobile App</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
					</a>
				</article>
			</div>
		</section>
		<section class="graphics-design">
			<div class="container">
				<article class="graphics-design__content">
					<h2>Graphics Design</h2>
					<ul  class="graphics-design__img-box">
						<li class="graphics-design__img-top">
							<picture>
								<source srcset="img/img-11.jpg" media="(min-width: 768px)">
								<img src="./img/img-1.jpg" alt="graphics-design"  class="graphics-design__img">
							</picture>
						</li>
						<li class="graphics-design__img-one"><img src="./img/img-2.jpg" alt="graphics-design"  class="graphics-design__img"></li>
						<li class="graphics-design__img-two"><img src="./img/img-3.jpg" alt="graphics-design"  class="graphics-design__img"></li>
					</ul>
				</article>
			</div>
		</section>
		<section class="good-design">
			<div class="container">
				<p class="good-design__txt">“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it sure stinks.”</p>
			</div>
		</section>
		<section class="bottom-link">
			<div class="container">
				<a href="#"  class="bottom-link__box">
					<picture>
						<source srcset="img/Dawn.svg"  media="(min-width: 768px)">
						<img src="./img/Dawn-1.svg" alt="down-link">
					</picture>
					<div  class="bottom-link__txt">
						<h4>Have a new project?</h4>
						<p>Book a call now</p>
					</div>
				</a>
			</div>
		</section>
	</main>
	<footer class="footer">
		<ul class="footer__links">
			<li><a href="#" class="footer__link"><img src="./img/twitch%201.svg" alt="footer-link"></a></li>
			<li><a href="#" class="footer__link"><img src="./img/twitter%201.svg" alt="footer-link"></a></li>
			<li><a href="#" class="footer__link"><img src="./img/instagram%201.svg" alt="footer-link"></a></li>
			<li><a href="#" class="footer__link"><img src="./img/linkedin%201.svg" alt="footer-link"></a></li>
		</ul>
		<p class="footer__txt">Copyright © 2023 Syeda Urooj</p>
	</footer>
	</body>
</html>
